## node-html-loader 4.2.0

=== debian/changelog ===
node-html-loader (4.2.0-2) unstable; urgency=medium

  * Increase test timeout
  * Allow snapshots changes during test

 -- Yadd <yadd@debian.org>  Sun, 29 Oct 2023 08:22:53 +0400

node-html-loader (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1052143)

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 11:04:19 +0400
