=== debian/control ===
Source: node-html-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-html-minifier-terser <!nocheck>
 , node-html-webpack-plugin <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-polyfill-node
 , node-rollup-plugin-terser
 , rollup
 , webpack <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/webpack-contrib/html-loader
Vcs-Git: https://salsa.debian.org/js-team/node-html-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-html-loader
Rules-Requires-Root: no

Package: node-html-loader
Architecture: all
Depends: ${misc:Depends}
 , node-html-minifier-terser
 , node-parse5
Description: Node module that exports HTML as string
 node-html-loader exports HTML as string. HTML is minimized when the
 compiler demands. It can be used as node-webpack plugin.
