=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/html-loader-$1\.tar\.gz/ \
 https://github.com/webpack-contrib/html-loader/tags .*/v?(\d\S+)\.tar\.gz
